'#edges': 588
'#faces': 68548
'#norms': 54254
'#parts': 1
'#points': 393
'#sharp': 457
'#surfs': 197
'#verts': 34266
bbox: [-12.700403508381955, -0.0003546901976011549, -38.10040350838196, 12.700403508381955,
  355.6003546901976, 38.10040350838196, 25.40080701676391, 355.6007093803952, 76.20080701676392]
curves: [Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Circle, BSpline, Circle, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Circle, Line, Line, Line, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Circle, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Circle, Circle,
  Circle, Line, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line,
  Circle, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Circle, Circle, Line, Circle, Circle, Circle, Circle, Line, Line,
  Line, Circle, Line, Line, Circle, Line, Line, Circle, Circle, Line, Circle, Line,
  Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Line, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Circle, Circle, Line,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle,
  Line, Circle, Line, Line, Line, Circle, Line, Circle, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Circle,
  Circle, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle, Circle,
  Line, Circle, Circle, Line, Line, Circle, Line, Circle, Line, Line, Circle, Line,
  Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Circle, Circle, Line, Circle, Line, Circle, Circle, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 364.55949925759614
gaus_curv: 0.0
max_length: 0.003645594992575962
mean_curv: -217.62587831745262
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00977191/00977191_30aa3eebbde8764230d9e542_step_017.step
surface: 1.0184720503914693e-10
surfs: [Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder]
tolerance: 3.645594992575961e-05
volume: 1.0184721935641233e-10
